<div class="w-full">
  <% if notice.present? %>
    <p class="py-2 px-3 bg-green-50 mb-5 text-green-500 font-medium rounded-lg inline-block" id="notice"><%= notice %></p>
  <% end %>

  <div class="flex justify-between items-center">
    <h1 class="font-bold text-4xl">Jobs</h1>
    <%= link_to 'New job', new_job_path, class: "rounded-lg py-3 px-5 bg-blue-600 text-white block font-medium" %>
  </div>

  <div id="jobs" class="min-w-full">
    <%= turbo_frame_tag 'jobs' do %>
      <%= render @jobs %>
    <% end %>
  </div>
</div>
